» Ubuntu » Packages

Error

two or more packages specified (chiark-utils-bin hardy)